@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("./d_landing.css");

/* --- Variabili Globali --- */
:root {
  --base-c1: #f9f9f9;
  --base-c2: #fff;
  --base-c3: #eaeaea;
  --base-c4: #f9f9f9;
  --speciale-c1: #15366f;
  --speciale-c1-rgb: 21 54 111;
  --speciale-c2: #fb7e17;
  --contrasto-c1: #333;
  --contrasto-c2: #000;
  --cevi: #fff;
  --custom-white-color: #ffffff;
  --custom-black-color: #000;
  --giallo-dazn: #f7ff1a;
  --dettaglioConto-cg-secondary: var(--base-c2);
  --dettaglioConto-cg-secondary-variant: var(--base-c3);
  --dettaglioConto-cg-tertiary: var(--base-c4);
  --dettaglioConto-cg-contrast: var(--contrasto-c1);
  --dettaglioConto-cg-contrast2: var(--base-c1);
  --dettaglioConto-cg-accent: var(--speciale-c1);
  --dettaglioConto-cg-warning: red;
  --font_sito: "Poppins", sans-serif;
  --ombra: var(--ombra);
  --striscia: url('data:image/svg+xml,<svg width="378" height="9" viewBox="0 0 378 9" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.345093" y="0.851532" width="94.25" height="8" fill="%23FB7E17"/><rect x="94.5951" y="0.851532" width="94.25" height="8" fill="%2302BFDA"/><rect x="188.845" y="0.851532" width="94.25" height="8" fill="%23004795"/><rect x="283.095" y="0.851532" width="94.25" height="8" fill="%23FFBE00"/></svg>');
}

:root {
  --user-img-border-color: #15366f;
  --border-color-1: #15366f;
  --cg-brand-color: #15366f;
  --cg-brand-color-contrast: #ffffff;
}

/* --- Stili di Base --- */
body,
p,
span:not(.fas, .fa),
a,
button,
body *:not(i, .fas, .fa) {
  font-family: var(--font_sito) !important;
}

:is(
    #cg-close-account-button,
    #cg-updateAgreement,
    .btn.cg-btn-big.bg-colore-1.bianco
  ) {
  all: unset !important;
  cursor: pointer !important;
  box-sizing: border-box !important;
  height: 50px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  background: #15366f !important;
  color: #ffffff !important;
  border-radius: 15px !important;
  border: 1px solid #15366f !important;
  font: 700 14px/100% var(--font_sito) !important;
  padding: 14.5px 20px !important;
}

.blocco-bottoni {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

input:-webkit-autofill,
input:-webkit-autofill:active,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
textarea:-webkit-autofill,
textarea:-webkit-autofill:active,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:hover {
  -webkit-text-fill-color: #333333 !important;
  -webkit-box-shadow: inset 0 0 0 30px #f6f6f6 !important;
}

/* INIZIO - MENU PROFILO */
/* INIZIO - MENU PROFILO */
/* INIZIO - MENU PROFILO */
.colore-1.dettagli-profilo {
  color: #15366f !important;
}
#cg-profile-dropdown {
  background: #ffffff !important;
  color: #333333 !important;
}

#cg-profile-popup-container .dropdown-menu.bianco span {
  color: #333333 !important;
}

#cg-profile-dropdown .middle-account {
  background: #e7edf6 !important;
}

#cg-profile-dropdown .cg-view-icon,
#cg-profile-dropdown .cg-hide-icon {
  filter: brightness(0) !important;
}

#cg-profile-dropdown .bottone:hover {
  filter: unset !important;
  color: #15366f !important;
}
/* FINE - MENU PROFILO */
/* FINE - MENU PROFILO */
/* FINE - MENU PROFILO */
/* INIZIO - FIX RECUPERA DATI DI ACCESSO */
/* INIZIO - FIX RECUPERA DATI DI ACCESSO */
/* INIZIO - FIX RECUPERA DATI DI ACCESSO */
.swal2-popup.swal2-modal.swal2-show {
  position: relative;
}

.swal2-popup.swal2-modal.swal2-show:has(iframe) {
  width: 358px !important;
}
.swal2-popup.swal2-modal.swal2-show:has(iframe)
  img[src*="recupero-credenziali.svg"] {
  width: 120px !important;
  height: 120px !important;
}

#swal2-html-container:has(iframe) {
  padding: 0 !important;
}

#cg-popup-recupero-credenziali iframe {
  margin-top: 84px !important;
  min-width: 387px;
}

button.swal2-close {
  font-size: 0 !important;
  margin: unset !important;
  position: absolute !important;
  top: 20px !important;
  right: 20px !important;
  width: 23px !important;
  height: 23px !important;
}
button.swal2-close::before {
  content: "" !important;
  display: block !important;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #333333 !important;
  mask-size: contain !important;
  mask-repeat: no-repeat !important;
  mask-position: center !important;
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9995 10.3049L2.56073 0.866097C2.09315 0.39852 1.33506 0.39852 0.867479 0.866098C0.399901 1.33368 0.399901 2.09177 0.867478 2.55935L10.3063 11.9982L0.864843 21.4396C0.397266 21.9072 0.397266 22.6653 0.864843 23.1328C1.33242 23.6004 2.09051 23.6004 2.55809 23.1328L11.9995 13.6914L21.4422 23.1341C21.9098 23.6017 22.6679 23.6017 23.1355 23.1341C23.6031 22.6665 23.6031 21.9084 23.1355 21.4409L13.6928 11.9982L23.1328 2.55809C23.6004 2.09052 23.6004 1.33242 23.1328 0.864844C22.6653 0.397266 21.9072 0.397266 21.4396 0.864843L11.9995 10.3049Z' fill='currentColor'/%3E%3C/svg%3E%0A") !important;
}

#cg-popup-recupero-credenziali {
  position: unset !important;
  margin-top: unset !important;
}

#cg-popup-recupero-credenziali-back {
  font-size: 0 !important;
  margin: unset !important;
  position: absolute !important;
  top: 20px !important;
  left: 20px !important;
  width: 23px !important;
  height: 23px !important;
}
#cg-popup-recupero-credenziali-back::before {
  content: "" !important;
  display: block !important;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #333333 !important;
  mask-size: contain !important;
  mask-repeat: no-repeat !important;
  mask-position: center !important;
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.274979 6.9906C0.275261 6.99088 0.275495 6.99121 0.275823 6.99149L5.17445 11.856C5.54143 12.2204 6.13501 12.2191 6.50031 11.8528C6.86556 11.4866 6.86415 10.8943 6.49716 10.5299L3.20823 7.2639L23.0625 7.2639C23.5803 7.2639 24 6.84509 24 6.32842C24 5.81175 23.5803 5.39293 23.0625 5.39293L3.20827 5.39294L6.49712 2.12697C6.8641 1.76251 6.86551 1.1702 6.50026 0.804009C6.13496 0.43772 5.54134 0.436458 5.1744 0.800829L0.275776 5.66535C0.275495 5.66563 0.27526 5.66596 0.274932 5.66624C-0.0922395 6.03192 -0.0910672 6.62614 0.274979 6.9906Z' fill='currentColor'/%3E%3C/svg%3E%0A");
}

body.iframe_body {
  background: transparent !important;
}
body.iframe_body.shadow-lg {
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.0784313725);
}
body.iframe_body .flex.flex-col.gap-4.md\:max-w-\[50vw\].mx-auto {
  padding: 0 20px !important;
}
body.iframe_body .font-semibold.text-3xl,
body.iframe_body .text-center.text-3xl {
  font: 500 20px/100% "Poppins", sans-serif !important;
  color: #15366f !important;
}
body.iframe_body .text-center.text-xl {
  font: 500 14px/100% "Poppins", sans-serif !important;
  color: #15366f !important;
}
body.iframe_body .text-xl {
  font: 500 14px/100% "Poppins", sans-serif !important;
}
body.iframe_body
  .block.py-8.md\:w-3\/4.w-full.h-4.flex.justify-center.items-center.shadow-lg.rounded-xl.border.border-slate-100.font-semibold.text-center.pointer {
  font: 700 14px/100% "Poppins", sans-serif !important;
  color: #333333 !important;
  height: 50px !important;
  padding: 0 !important;
  box-sizing: border-box !important;
  padding: 14.5px 20px !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text {
  all: unset !important;
  position: relative !important;
  width: 100% !important;
  padding: 0 !important;
  background: #f6f6f6 !important;
  flex: 0 0 50px !important;
  border-radius: 15px !important;
  box-sizing: border-box !important;
  border: 1px solid rgba(92, 97, 105, 0.5019607843) !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text.border-red-500 {
  border: 1px solid #de4040 !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  > div,
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  > input {
  all: unset !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  > div {
  position: absolute !important;
  width: calc(100% - 40px) !important;
  left: 20px !important;
  top: 50% !important;
  z-index: 1 !important;
  transform: translateY(-50%) !important;
  display: flex !important;
  justify-content: flex-start !important;
  align-items: center !important;
  pointer-events: none !important;
  user-select: none !important;
  transition: all 0.2s linear !important;
  color: #333333 !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text:not(
    :has(:placeholder-shown)
  )
  > div,
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text:has(
    input:focus
  )
  > div {
  color: #5c6169 !important;
  font: 400 12px/18px "Poppins", sans-serif !important;
  top: 5.5px !important;
  transform: translateY(0%) !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  input {
  all: unset !important;
  border: none !important;
  font: 400 14px/100% "Poppins", sans-serif !important;
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
  text-align: left !important;
  padding: 23.5px 20px 5.5px 20px !important;
  box-sizing: border-box !important;
  font: 600 14px/100% "Poppins", sans-serif !important;
  color: #333333 !important;
}
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  input:-webkit-autofill,
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  input:-webkit-autofill:hover,
body.iframe_body
  .block.py-4.px-6.rounded-xl.border.bg-gray-100.w-full.relative.min-h-16.cursor-text
  input:-webkit-autofill:focus {
  border: none !important;
  border-radius: 15px !important;
  -webkit-text-fill-color: #333333 !important;
  -webkit-box-shadow: 0 0 0px 1000px #f6f6f6 inset !important;
}
body.iframe_body #cg-recoverCenterForm-error {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  gap: 10px;
  font: 400 12px/100% "Poppins", sans-serif;
  color: #de4040;
}
body.iframe_body #cg-recoverCenterForm-error:empty {
  display: none !important;
}
body.iframe_body #cg-recoverCenterForm-error::before {
  flex: 0 0 auto;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: currentColor;
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M256,512C114.6,512,0,397.4,0,256S114.6,0,256,0s256,114.6,256,256S397.4,512,256,512z M256,320c-17.7,0-32,14.3-32,32 s14.3,32,32,32s32-14.3,32-32S273.7,320,256,320z M256,128c-18.2,0-32.7,15.5-31.4,33.7l7.4,104c0.9,12.6,11.4,22.3,23.9,22.3 c12.6,0,23-9.7,23.9-22.3l7.4-104c1.3-18.2-13.1-33.7-31.4-33.7H256z' /%3E%3C/svg%3E");
}
body.iframe_body .text-lg.font-semibold {
  font: 700 14px/100% "Poppins", sans-serif !important;
  color: #333333 !important;
}
body.iframe_body p:not([class]) {
  font: 500 14px/18px "Poppins", sans-serif !important;
}
body.iframe_body p:not([class]) a {
  font: 700 14px/18px "Poppins", sans-serif !important;
  color: #15366f !important;
}
body.iframe_body #cg-call-for-help {
  font: 700 12px/100% "Poppins", sans-serif;
}
body.iframe_body .block.py-6.bg-blue-800.text-white.rounded-2xl.text-lg,
body.iframe_body
  .block.py-6.rounded-2xl.border-4.border-blue-800.text-lg.grow.bg-blue-800.text-white {
  /* Bottone Full */
  all: unset !important;
  cursor: pointer !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  height: 50px !important;
  border-radius: 15px !important;
  padding: 14.5px 32px !important;
  box-sizing: border-box !important;
  font: 700 14px/14px "Poppins", sans-serif !important;
  background: #15366f !important;
  color: #ffffff !important;
  border: 1px solid #15366f !important;
  flex: 1 1 0 !important;
}
body.iframe_body
  .block.py-6.rounded-2xl.border-4.border-blue-800.text-lg.grow.text-blue-800 {
  /* Bottone Ghost */
  all: unset !important;
  cursor: pointer !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  height: 50px !important;
  border-radius: 15px !important;
  padding: 14.5px 32px !important;
  box-sizing: border-box !important;
  font: 700 14px/14px "Poppins", sans-serif !important;
  background: #ffffff !important;
  color: #15366f !important;
  border: 1px solid #15366f !important;
  flex: 1 1 0 !important;
}
body.iframe_body #cg-otp-input-group {
  display: flex !important;
  gap: 2px !important;
  justify-content: center;
}
body.iframe_body input[inputmode="numeric"][name="otp"] {
  width: 40px !important;
  height: 40px !important;
  box-sizing: border-box !important;
  padding: 0 !important;
  border-radius: 10px !important;
  border: 1px solid rgba(92, 97, 105, 0.5019607843) !important;
  font: 600 14px/100% "Poppins", sans-serif !important;
  color: #333333 !important;
}

@media screen and (min-width: 476px) {
  body.iframe_body input[inputmode="numeric"][name="otp"] {
    width: 50px !important;
    height: 50px !important;
  }
}

body.iframe_body input ~ img[src*="ico-eye.png"] {
  width: 23px !important;
  height: auto !important;
}
body.iframe_body input[type="password"] ~ img[src*="ico-eye.png"] {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 0.299805C18.5245 0.299877 23.6333 6.78444 23.8477 7.06055C24.0508 7.32217 24.0509 7.67763 23.8477 7.93945C23.6333 8.21529 18.5245 14.7001 12 14.7002C5.4766 14.7002 0.368266 8.21777 0.152344 7.93945C-0.0506527 7.6776 -0.0505196 7.32246 0.152344 7.06055C0.366516 6.78471 5.4754 0.299805 12 0.299805ZM12 1.78906C7.18367 1.78906 3.02948 6.09075 1.79883 7.49902C3.03103 8.90602 7.19394 13.21 12 13.21C16.8163 13.2099 20.9706 8.90818 22.2012 7.5C20.9685 6.09226 16.8058 1.78913 12 1.78906ZM11.999 3.0332C14.6165 3.0332 16.7468 5.038 16.7471 7.50195C16.7471 9.96611 14.6166 11.9717 11.999 11.9717C9.38161 11.9715 7.25195 9.96598 7.25195 7.50195C7.2522 5.03812 9.38176 3.03341 11.999 3.0332ZM11.999 4.52344C10.2542 4.52364 8.83521 5.85946 8.83496 7.50195C8.83496 9.14464 10.254 10.4812 11.999 10.4814C13.7442 10.4814 15.1641 9.14477 15.1641 7.50195C15.1638 5.85934 13.744 4.52344 11.999 4.52344Z' fill='%2315366f'/%3E%3C/svg%3E%0A");
}
body.iframe_body input[type="text"] ~ img[src*="ico-eye.png"] {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.1143 9.61168L16.4571 8.2689C16.5548 8.63442 16.6121 9.01657 16.6121 9.41257C16.6121 11.8569 14.6236 13.8454 12.1793 13.8454C11.7833 13.8454 11.4011 13.7881 11.0356 13.6904L12.3784 12.3477C13.8466 12.2475 15.0142 11.0799 15.1143 9.61168ZM23.907 9.05369C23.8162 8.89023 22.5273 6.6319 20.008 4.71802L18.9329 5.79317C20.7699 7.14389 21.9339 8.7192 22.3921 9.41368C21.5164 10.747 18.0814 15.323 12.1793 15.323C11.2942 15.323 10.4711 15.2098 9.6967 15.0291L8.48266 16.2432C9.5988 16.5854 10.8256 16.8006 12.1793 16.8006C19.9132 16.8006 23.7476 10.0583 23.907 9.77144C24.0312 9.54814 24.0312 9.277 23.907 9.05369ZM20.8284 1.80806L4.57475 18.0617C4.4305 18.206 4.24137 18.2782 4.05242 18.2782C3.86347 18.2782 3.67434 18.206 3.53008 18.0617C3.2414 17.7731 3.2414 17.3056 3.53008 17.0171L5.598 14.9492C2.25491 12.9309 0.556213 9.96002 0.451488 9.77144C0.327369 9.54814 0.327369 9.27681 0.451488 9.05351C0.610885 8.76685 4.44528 2.02453 12.1793 2.02453C14.179 2.02453 15.9111 2.48074 17.3919 3.15527L19.7838 0.763391C20.0725 0.474703 20.5399 0.474703 20.8284 0.763391C21.1169 1.05208 21.1171 1.51956 20.8284 1.80806ZM6.69974 13.8474L8.5702 11.977C8.0536 11.2522 7.74644 10.3684 7.74644 9.41257C7.74644 6.96824 9.73493 4.97974 12.1793 4.97974C13.1351 4.97974 14.0189 5.2869 14.7437 5.80333L16.2562 4.29081C15.0612 3.81225 13.7032 3.50214 12.1793 3.50214C6.27714 3.50214 2.84207 8.0781 1.96659 9.41146C2.52254 10.2541 4.12057 12.387 6.69974 13.8474ZM9.64276 10.9042L13.6709 6.87607C13.2315 6.61656 12.7256 6.45735 12.1793 6.45735C10.5498 6.45735 9.22405 7.78314 9.22405 9.41257C9.22405 9.95891 9.38326 10.4648 9.64276 10.9042Z' fill='%2315366F'/%3E%3C/svg%3E%0A");
}
body.iframe_body #cg-otp-resend-container {
  margin-top: 0 !important;
  padding: 9px 0 !important;
  color: #5c6169 !important;
  font: 700 12px/100% "Poppins", sans-serif !important;
}
body.iframe_body #cg-otp-bad-try-message:empty {
  display: none !important;
}

/* FINE - FIX RECUPERA DATI DI ACCESSO */
/* FINE - FIX RECUPERA DATI DI ACCESSO */
/* FINE - FIX RECUPERA DATI DI ACCESSO */

#cg-domicilio-check {
  width: 1.5rem !important;
}

#editprofilebutton {
  height: 32px !important;
  background: #15366f !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  border-radius: 1000px !important;
}

.promo-container:has(.cg-error-container) .cg-registrazione-promo-item input {
  border: 1px solid red !important;
}

iframe[src="null"]#cg-vetrina-lotto-v2 {
  display: none;
}

/* INIZIO - Regole per nascondere la freccia dei select (il loro css delle news crea frecce duplicate) */

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}
/* FINE - Regole per nascondere la freccia dei select (il loro css delle news crea frecce duplicate) */

.form-row:has(> #cg_24htransactions) {
  margin-bottom: 16px;
}

.form-row:has(> #cg_24htransactions) > * {
  margin-top: auto !important;
  margin-bottom: 0 !important;
}

/* INIZIO - Fix Limiti Avanzati */
#cg-limiti-avanzati {
  font: 400 12px/18px "Poppins", sans-serif;
}

#cg-limiti-avanzati input[type="number"] {
  font: 400 12px/18px "Poppins", sans-serif;
}

#cg-limiti-avanzati a {
  color: #15366f;
  font: 700 12px/18px "Poppins", sans-serif;
  text-decoration: underline;
}

#cg-limiti-avanzati .tooltip-content {
  padding: 12px;
  color: #15366f;
  font: 700 12px/18px "Poppins", sans-serif;
}

#cg-limiti-avanzati .peer:not(:checked) ~ .peer-checked\:bg-blue-600 {
  /* background: #15366f;
  color: #fff; */
}

#cg-limiti-avanzati .peer:checked ~ .peer-checked\:bg-blue-600 {
  background: #15366f;
  color: #fff;
}

#cg-limiti-avanzati #form-body > div:not(:first-child) {
  margin-top: 12px;
}

#cg-limiti-avanzati label:has(input[value="other"]) div {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#cg-limiti-avanzati label:has(input[value="other"]) input[type="number"] {
  display: block;
  height: 100%;
  margin-top: 0;
  width: 150px;
}

/* #cg-limiti-avanzati label:has(input[value="other"]:checked) div {
  display: none;
} */

#cg-limiti-avanzati label:has(input[value="other"]) div {
  display: none;
}

#cg-limiti-avanzati #form-body > div {
  display: grid;
  grid-template-columns: 1fr min-content;
  gap: 8px;
}

#cg-limiti-avanzati #form-body > div > div:first-child {
  width: 100%;
  margin-bottom: 0;
}

#cg-limiti-avanzati #form-body label:not(:has([value="other"])) {
  display: none;
}

#cg-limiti-avanzati #form-body .grid.grid-cols-3.gap-2 {
  display: grid;
  grid-template-columns: 1fr;
}

#cg-limiti-avanzati
  button.w-full.bg-blue-600.hover\:bg-blue-700.text-white.py-3.rounded-xl.font-semibold {
  background: #15366f !important;
  color: #ffffff !important;
  border: 1.5px solid #15366f !important;
  padding: 14.5px 32px !important;
  border-radius: 15px !important;
  height: 50px !important;
}

#cg-limiti-avanzati
  button.w-full.bg-red-600.hover\:bg-red-700.text-white.py-3.rounded-xl.font-semibold {
  background: #ffffff !important;
  color: #15366f !important;
  border: 1.5px solid #15366f !important;
  padding: 14.5px 32px !important;
  border-radius: 15px !important;
  height: 50px !important;
}

#cg-limiti-avanzati button {
  overflow: visible;
}

.cg-popup-ext-limiti-avanzati .swal2-confirm {
  background: #15366f !important;
  color: #ffffff !important;
  border: 1.5px solid #15366f !important;
  padding: 14.5px 32px !important;
  border-radius: 15px !important;
  height: 50px !important;
}

.cg-popup-ext-limiti-avanzati .swal2-deny {
  background: #ffffff !important;
  color: #15366f !important;
  border: 1.5px solid #15366f !important;
  padding: 14.5px 32px !important;
  border-radius: 15px !important;
  height: 50px !important;
}

.cg-popup-ext-limiti-avanzati .swal2-cancel {
  background: #ffffff !important;
  color: #15366f !important;
  border: 1.5px solid #15366f !important;
  padding: 14.5px 32px !important;
  border-radius: 15px !important;
  height: 50px !important;
}

/* FINE - Fix Limiti Avanzati */

#cg-millionday .cg-auto-btn-img,
#cg-10elotto .cg-auto-btn-img,
#cg-lotto .cg-auto-btn-img {
  background-size: 50% !important;
  background-position: center;
  background-repeat: no-repeat;
}
